
external_url "{{ gitlab_external_url }}"

gitlab_rails['gitlab_default_theme'] = "2"
gitlab_rails['time_zone'] = "UTC"
gitlab_rails['backup_path'] = "{{ gitlab_backup_path }}"
gitlab_rails['backup_keep_time'] = "604800"
gitlab_rails['gitlab_email_enabled'] = false

gitlab_rails['ldap_enabled'] = false
gitlab_rails['smtp_enable'] = false

nginx['ssl_certificate'] = "{{ gitlab_ssl_certificate_cert_file }}"
nginx['ssl_certificate_key'] = "{{ gitlab_ssl_certificate_key_file }}"

git_data_dirs({"default" => {"path" => "{{ gitlab_git_data_dir }}"} })

registry['enable'] = false

redis['enable'] = false

gitlab_rails['redis_host'] = "{{ ubuntu_redis_master_1_sentinel_1_ip }}"
gitlab_rails['redis_port'] = 6379

gitlab_rails['redis_password'] = "{{ requirepass }}"
